---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.20.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:39:00.641730'
uploaded: '2024-07-23T04:42:07.303200'
imported: '2024-07-23T04:45:30.926998'
import_id: ami-089a2241125fc37e9
import_region: us-west-2
signed: '2024-07-23T17:40:25.205850'
published: '2024-07-23T17:47:09.486742'
released: '2024-07-23T18:35:04.850797'
artifacts:
  ca-central-1: ami-08884dbbcfa483f2e
  us-west-2: ami-089a2241125fc37e9
  ap-south-2: ami-0cf64a41d4d13a54e
  ap-south-1: ami-0d0feca0ad7931954
  eu-south-1: ami-0594164da194fa5fb
  eu-south-2: ami-0aacbced46615f082
  me-central-1: ami-0d2db27215243a58b
  il-central-1: ami-0c9341ddf260f4c3d
  eu-central-1: ami-03b65d2741d6f96bb
  eu-central-2: ami-0c0643a332057e1d2
  us-west-1: ami-050eae461d60284a5
  af-south-1: ami-060f1d659aff81ffd
  eu-north-1: ami-01fbcfa6f2c4e5e9a
  eu-west-3: ami-0319738119e142b1e
  eu-west-2: ami-0c06345db181bde18
  eu-west-1: ami-00ee0576dc061ca67
  ap-northeast-3: ami-0a17e8549052b2bc1
  ap-northeast-2: ami-06285aff372bb4e4e
  me-south-1: ami-019a2acab9a218260
  ap-northeast-1: ami-0ef73352e95788420
  sa-east-1: ami-08ef070a6017e10c2
  ap-east-1: ami-03041f3bb5017280f
  ap-southeast-1: ami-0b5616646a71bb9b5
  ap-southeast-2: ami-0570db6faf593ac22
  ap-southeast-3: ami-092487b6c2b5113f0
  ap-southeast-4: ami-0c215f458b2ba59ca
  us-east-1: ami-03b3a9b1064103aae
  us-east-2: ami-08d451dc2595c7e9d
metadata_updated: '2024-07-23T18:35:04.851183'
